body {
    font-size:13px;
    line-height:19.5px;
    font-family:Arial, helvetica, sans-serif;
    color:#333;
}

h1 {
    margin:0 0 10px;
    font-size:16px;
    line-height:24px;
    font-weight:bold;
    border-left:6px solid #3d3d3d;
}

h1 span {
    display:block;
    border-bottom:2px solid #f47820;
    padding:0 5px 2px;
}

.brand-mv h1 span {
    border-bottom-color:#0088cd;
}

h2 {
    font-size:16px;
    line-height:24px;
    margin:0 0 20px;
    font-weight:bold;
}

h3 {
    font-size:14px;
    line-height:21px;
    margin:0 0 15px;
    font-weight:bold;
}

strong {
    font-weight:bold;
}

em {
    font-style:italic;
}

small {
    font-size:10px;
}

body.mceContentBody {
   padding:10px;
}

.clear,
hr {
    clear:both;
}

hr {
    margin:10px 0;
}

table.horizontal {
    margin:15px 0;
}

table.horizontal th,
table.horizontal td {
    border-top:1px solid #CCC;
    border-bottom:1px solid #CCC;
    padding:15px;
    vertical-align:top;
}

.newwin,
.colorbox,
.gallery,
.vidbox,
.quick_links,
.overview,
.pop_window {
    /* placeholder for tinymce */
}

table.overview {
    width:700px;
    margin:20px auto;
}

.quick_links {
    margin:0 0 15px;
}

.quick_links h1,
.quick_links h2 {
    height:17px;
    font-size:14px;
    line-height:16px;
    vertical-align:top;
    text-transform:uppercase;
    font-weight:bold;
    border-bottom:2px solid #f47820;
    position:relative;
    padding-right:17px;
    border-left:none;
    margin:0;
}

.brand-mv .quick_links h1,
.brand-mv .quick_links h2 {
    border-bottom-color:#0088cd;
}

.quick_links h1 .sprite,
.quick_links h2 .sprite {
    display:block;
    width:17px;
    height:17px;
    background-position:-826px -78px;
    position:absolute;
    top:0;
    right:0;
    border-bottom:none;
    padding:0;
}

.brand-mv .quick_links h1 .sprite,
.brand-mv .quick_links h2 .sprite {
    background-position:-826px -95px;
}

.quick_links ul,
.quick_links p {
    padding:5px 0 0 25px;
    width:500px;
}

.quick_links p {
    padding:5px 0 0;
}

.quick_links ul {
    /*list-style:disc outside; */
    overflow:hidden;
    list-style:disc outside url(/assets/images/hex_icon_bullet.png);
    /*background:#5E5E5E; */
}

.quick_links ul li {
    width:31%;
    float:left;
    margin-right:2%;
}

.quick_links .columns_1 li {
    width:98%;
}

.quick_links .columns_2 li {
    width:48%;
}

.quick_links a:link,
.quick_links a:visited {
    text-decoration:none;
    font-size:12px;
    color:#333;
    /*color:#FFF;*/
}

/* 'borrowed' from bootstrap - hide elements only needed by screen readers */
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}